Ich will zum installieren von Mono-5.0.0 auf Debian 8

Ich bin ganz neu bei Debian und nun wollte ich Sie installieren Mono-5.0.0 auf Debian 8, um die Ausführung einiger Programme, die erfordern Mono 5.0.0, aber ich habe keine Ahnung wie installiere Mono. Ich habe aktuell installiert Mono 4.8.1, aber was muss ich können, um zu aktualisieren?

Vielen Dank für Ihre Hilfe!

InformationsquelleAutor Noél M. | 2017-04-23



One Reply

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.